/* HERO */
#mainHero       			{ height: 276px; background: #fd9300; position: relative; color: #fff; }
#mainHero #heroRight		{ position: absolute; left: 695px; top: 41px; z-index: 99; }
#mainHero img				{ border-top-left-radius: 20px; border-bottom-left-radius: 20px; -webkit-border-top-left-radius: 20px; -webkit-border-bottom-left-radius: 20px; -moz-border-radius-topleft: 20px; -moz-border-radius-bottomleft: 20px; }
#heroRight h2				{ color: #fff; font-size: 4.8em; font-family: BarmenoBold; margin-bottom: 0;
}
a.buyButton					{ height: 50px; padding-top: 13px; }
.buyButton					{ color: #9f7400; display: block; font-size: 2.9em; width: 220px; height: 63px; padding: 0 0 0 30px; font-family: BarmenoBold; background: #fec938 url('../images/product/buy_now.png') no-repeat right 5px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; text-shadow: 1px 1px 0 #fee295; margin-bottom: 16px; margin-top: 12px; text-align: left; transition: all 250ms; -webkit-transition: all 250ms; -moz-transition: all 250ms; -ms-transition: all 250ms; -o-transition: all 250ms; }
.buyButton:hover			{ background-color: #f4dfa5; color: #b48401; cursor: pointer; }
.buyButton:active			{ background-color: #f4b200; color: #b48401; }
#orderNow					{ width: 190px; height: 48px; padding: 15px 0 0 30px; }


/* CELECTOR */
#selector					{ width: 280px; background: #000; padding: 5px 20px; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; -o-border-radius: 10px; position: absolute; right: 280px; top: 5px; }
#selector .buyButton		{ width: 250px; background-image: url('../images/product/buy_btns.png'); background-repeat: no-repeat; }
#selector #aus				{ background-position: right -68px; }
#selector #int				{ background-position: right 4px; }
#selector .rightArrow		{ background: url('../images/product/right-arrow.png') no-repeat left top; display: block; width: 16px; height: 32px; position: absolute; right:-15px; top: 80px; }


/* FIX FOR FACEBOOK LIKE BUTTON ADDING HORIZONTAL SCROLL BARS!!!! */
.FB_UI_Hidden 				{ width: 100px !important; }

#specifications				{ margin-bottom: 30px; }

/* LEFT COL */
#leftCol					{ float: left; width: 672px; }
#leftCol .info				{ width: 611px; float: left; padding-bottom: 15px; }

.info p 					{ color: #cde3f1; }
#leftCol img				{  -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; margin-right: 20px; margin-bottom: 20px; }

span.quote					{ font-size: 2em; font-weight: bold; color: #fdba05; line-height: 1.2em; display: block; float: right; width: 50%; margin: 0 0 20px 10px; }

/* RIGHT COL */

#rightCol					{ float: left; width: 288px; }
#rightCol p 				{ color: #e8f2f8; font-size: 1.5em; }
#subNav						{ border-bottom: solid 1px #0439A1; margin-bottom: 50px; }
#subNav li					{ border-top: solid 1px #0439A1; padding: 10px 0; font-size: 1.8em; overflow: auto; }
#subNav li a:hover			{ color: #fff; }
#subNav li img				{ width: 100px; float: left; margin-right: 10px; }
#subNav p					{ font-size: 0.75em; }

#downloads						{ border-bottom: solid 1px #0439A1; margin-bottom: 50px; }
#downloads li					{ border-top: solid 1px #0439A1; padding: 10px 0; font-size: 1.8em; overflow: auto; }
#downloads li a:hover			{ color: #fff; }
#downloads li img				{ width: 50px; float: left; margin-right: 10px; }

#order						{ display: none; padding-bottom: 20px; }
#subNav.moreProducts		{ margin-bottom: 0; }

/* CONTACT FORM */

#orderForm             		{ width: 620px; margin-right: -10px; padding:0 50px 15px 0; position: relative; }
#confirmation				{ position: absolute; right: 45px; bottom: 10px; width: 370px; }
#formLeft, #formRight  		{ float: left; width: 48%; padding-bottom: 13px; }
#formLeft					{ margin-right: 20px; }
#orderForm .textbox    		{ width: 265px; height: 28px; background-color: #fff; background-image: url('../images/contact/form-icons.png'); background-repeat: no-repeat; color: #669faf; font-size: 1.6em; padding: 10px 0px 5px 35px; -moz-border-radius: 8px; -webkit-border-radius: 8px; margin:5px 10px 7px 0; border: none; } 

#orderForm #fname, #orderForm #lname		 	{ background-image: url('../images/contact/form-icons.png'); background-repeat: no-repeat; background-position: 5px 12px; }
#orderForm #phone		 	{ background-image: url('../images/contact/form-icons.png'); background-repeat: no-repeat; background-position: 5px -35px; }
#orderForm #email		 	{ background-image: url('../images/contact/form-icons.png'); background-repeat: no-repeat; background-position: 5px -80px; }
#orderForm #street	 		{ background-image: url('../images/contact/form-icons.png'); background-repeat: no-repeat; background-position: 5px -124px; }
#orderForm #town		 	{ background-image: url('../images/contact/form-icons.png'); background-repeat: no-repeat; background-position: 5px -173px; }
#orderForm #post		 	{ background-image: url('../images/contact/form-icons.png'); background-repeat: no-repeat; background-position: 5px -273px; }
#orderForm #state		 	{ background-image: url('../images/contact/form-icons.png'); background-repeat: no-repeat; background-position: 5px -173px; }
#orderForm #country		 	{ background-image: url('../images/contact/form-icons.png'); background-repeat: no-repeat; background-position: 5px -222px; }
#orderForm select      		{ width: 299px; color: #669faf; font-size: 1.6em; font-weight: normal; height: 42px; margin:5px 10px 7px 0; float: left; background: #fff; -moz-border-radius: 8px; -webkit-border-radius: 8px;} 
#orderForm .textarea   		{ width: 575px; height: 116px; color: #669faf; font-size: 1.6em; border: none; padding: 15px 0px 5px 35px; -moz-border-radius: 8px; -webkit-border-radius: 8px; margin-top: -7px; background-color: #fff; background-image: url('../images/contact/form-icons.png'); background-repeat: no-repeat; background-position: 5px -323px; }
#orderForm .textarea, #orderForm .textbox { transition: all 250ms; -webkit-transition: all 250ms; -moz-transition: all 250ms; }
#orderForm .textbox:hover, #orderForm .textarea:hover, #orderForm select:hover       { background-color: #40c8fc; color: #26434b; }
#orderForm .textbox:focus, #orderForm .textarea:focus       { background-color: #dbf3fb;}

#orderForm .wide       		{ width: 400px; }
#orderForm .button     		{ width: 161px; height: 40px;float: left; background: #fec938; color: #9f7400; text-shadow: 1px 1px 0px #ffeab1; text-align: center; font-size: 1.6em; font-weight: normal; cursor: pointer; -webkit-transition: color 250ms; -moz-transition: color 250ms; -o-transition: color 250ms; border: none; padding:10px 15px 10px 15px; margin-top: 10px; -moz-border-radius: 8px; -webkit-border-radius: 8px; }
#orderForm .button:hover  	{ background: #fee49c; text-shadow: 1px 1px 0px #fff; }
#orderForm .button:active  	{ background-color: #fdba05; }
#orderForm .disabled   		{ opacity: 0.5; cursor: none; }
#orderForm label.error 		{ color: #cc0000; margin-top: 1px; font-size: 1.3em; display: block; }
#loader                  	{ display: none; margin: 13px 0px 0px 15px; }